h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% } 
#table_4a065c39 th {  } 
#table_4a065c39 td {  } 
#table_64485fad th {  } 
#table_64485fad td {  } 
#menu_540f65a5 a { text-decoration: none; }
#menu_540f65a5_pane { background-color: #E6E6E6; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_540f65a5_hr { background-color: #646464; height: 1px; border: none; }
#menu_540f65a5_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_540f65a5_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_540f65a5_entry:hover span { color:#FFFFFF !important; }
		.menu_540f65a5_mainMenuEntry { text-align: center; }
		.menu_540f65a5_mainMenuEntry:hover {	background-color:#00369A; }
		.menu_540f65a5_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_540f65a5 .mobileEntry { display: none; } 
		#menu_540f65a5 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_540f65a5 .mobileEntry { display: block; } 
			#menu_540f65a5 .normalEntry { display: none; } 
		}
#table_fe2fc3f th {  } 
#table_fe2fc3f td {  } 
#menu_353a5805 a { text-decoration: none; }
#menu_353a5805_pane { background-color: #E6E6E6; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_353a5805_hr { background-color: #646464; height: 1px; border: none; }
#menu_353a5805_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_353a5805_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_353a5805_entry:hover span { color:#FFFFFF !important; }
		.menu_353a5805_mainMenuEntry { text-align: center; }
		.menu_353a5805_mainMenuEntry:hover {	background-color:#FF0000; }
		.menu_353a5805_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_353a5805 .mobileEntry { display: none; } 
		#menu_353a5805 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_353a5805 .mobileEntry { display: block; } 
			#menu_353a5805 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; background-image: url(rc_images/music_9371528_1920_1024x573.png); background-position:center center; background-size:cover; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_5c87a008 { vertical-align: bottom; position:relative; display: inline-block; width:101%; min-height:43px; background:none;  }
#container_5c87a008_padding { margin: 10px; display: block;  }
#table_4a065c39 { vertical-align: bottom; position:relative; display: inline-table; width:6%; height:11px; background:none; table-layout: fixed;  }
#table_64485fad { vertical-align: bottom; position:relative; display: inline-table; width:8%; height:12px; background:none; table-layout: fixed;  }
.textstyle2 { text-align:center; }
#container_4e2dc648 { vertical-align: top; position:relative; display: inline-block; width:87%; min-height:130px; min-width:1000px; max-width:1000px; background-color:rgba(255, 255, 255, 0.847059);  }
#container_4e2dc648_padding { margin: 10px; display: block;  }
#img_5442700c { vertical-align: bottom; position:relative; display: inline-block; width:21%; background:none;  }
#img_52fa8e25 { vertical-align: bottom; position:relative; display: inline-block; width:7%; background:none;  }
#menu_540f65a5 { vertical-align: bottom; position:relative; display: inline-block; width:71%; height:91px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:37px; height:91px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.textstyle3 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:74px; height:91px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:24px;  }
.textstyle4 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#00369A; font-weight:bold;  white-space: nowrap; }
.style5 { position:absolute; width:232px; height:91px; left:84px;  }
.style6 { position:absolute; width:188px; height:91px; left:316px;  }
.style7 { position:absolute; width:82px; height:91px; left:504px;  }
.style8 { position:absolute; width:94px; height:91px; left:586px;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_445fda0d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:56px; background:none;  }
#container_445fda0d_padding { margin: 10px; display: block;  }
#container_66793a4f { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:717px; min-width:1000px; max-width:1000px; background-color:rgba(255, 255, 255, 0.847059);  }
#container_66793a4f_padding { margin: 10px; display: block;  }
#table_fe2fc3f { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-table; width:59%; height:63px; background:none; table-layout: fixed;  }
#cell_3c1a7df6 {  }
#img_74487854 { vertical-align: bottom; position:relative; display: inline-block; width:25%; background:none;  }
#img_6f520955 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#cell_23467b03 {  }
#heading_50dff902 { vertical-align: bottom; position:relative; display: inline-block; width:314px; height:51px; background:none;  }
.textstyle7 { font-size:32pt; font-family:Arial, Helvetica, sans-serif; color:#4A4A4A; font-weight:bold;  }
#cell_1f43b43a {  }
#img_3c79d059 { vertical-align: top; position:relative; display: inline-block; width:21%; background:none;  }
.textstyle8 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#373637; font-weight:bold;  }
.textstyle9 { font-size:15pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#373637;  }
#text_1bf3c30c { position:absolute; left:4%; top:14%; width:654px; height:67px; background:none;  }
.textstyle10 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#373637;  }
#text_721fbbe0 { position:absolute; left:4%; top:61%; width:897px; height:79px; background:none;  }
.textstyle11 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#text_75efadc6 { position:absolute; left:4%; top:73%; width:876px; height:175px; background:none;  }
#img_28d8ef31 { position:absolute; left:73%; top:12%; width:23%; background:none;  }
#text_7330b34f { position:absolute; left:4%; top:24%; width:663px; height:109px; background:none;  }
#img_6ec4f2a { position:absolute; left:8%; top:36%; width:84%; background:none;  }
#container_8a90a61 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:29px; background:none;  }
#container_8a90a61_padding { margin: 10px; display: block;  }
#container_4813649a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:132px; background:none;  }
#container_4813649a_padding { margin: 10px; display: block;  }
#container_6511bd12 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:103px; min-width:1000px; max-width:1000px; background-color:#3C3C3C;  }
#placeh_71037a78 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:78px;  }
#text_5d6f4aff { position:absolute; left:0%; top:11%; width:1000px; height:82px; background:none;  }
.textstyle12 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-weight:bold;  }
.textstyle13 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-weight:bold;  }
#menu_353a5805 { vertical-align: bottom; position:relative; display: inline-block; width:51%; height:71px; text-align:left; background:none;  }
.style9 { position:absolute; width:37px; height:71px; left:10px;  }
.style10 { position:absolute; width:100px; height:71px; left:10px;  }
.style11 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px;  }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style12 { position:absolute; width:106px; height:71px; left:110px;  }
.style13 { position:absolute; width:84px; height:71px; left:216px;  }
